Bezpecné cesty - VR chodec - Bug #1369

srovnat pohledy zacatkl scén tak, abych sedél rovné
11/10/2020 03:02 PM - Jan Jirmus

Status: Resolved Start date: 11/10/2020
Priority: Normal Due date:

Assignee: Tomas Pén % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
- pfi sledovani jednotlivych scén (zacatk() se musim otacet, abych koukal dopfedu

History

#1 - 11/18/2020 10:12 AM - Tomas Pan
- Status changed from New to In Progress

- Assignee changed from Radek Tesar to Tomas Pan

Srovnal sem uvodni pohled ve scene "Zavreny chodnik". Jinak to zacina podle me dobre vsechno.

#2 - 12/09/2020 01:54 PM - Jan Jirmus

- Status changed from In Progress to Resolved
